.modal-dialog-slideout {min-height: 100%; margin: 0 0 0 auto;background: #fff;}
.modal.fade .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(100%,0)scale(1);transform: translate(100%,0)scale(1);}
.modal.fade.show .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(0,0);transform: translate(0,0);display: flex;align-items: stretch;-webkit-box-align: stretch;height: 100%;}
.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body{overflow-y: auto;overflow-x: hidden;}
.modal-dialog-slideout .modal-content{border: 0;}
.modal-dialog-slideout .modal-header, .modal-dialog-slideout .modal-footer {height: 69px; display: block;} 
.modal-dialog-slideout .modal-header h5 {float:left;}


.icon {
  display: table;
}

.table-cell-view {
  display: table-cell;
  padding: 2%;
}

.breadcrumb-detail {
  font-size: 12px;
  font-weight: 650;
  color: darkgray;
  margin-bottom: 0px;
}

.breadcrumb-default {
  font-size: 12.5px;
  font-weight: 700;
  margin-top: 0px;
  color: #F47F2C;
}

.layer-row {
  border: 1px solid gainsboro;
  background: #F8F9FA;
  padding: 0.5% 2.5%;
  font-size: 12px;
  font-weight: 650;
}

.layer-label {
  font-size: 12px;
}

.fa-chevron-right , .clickable {
  cursor: pointer;
}

.object-view {
  font-size: 12px;
}

tr {
  line-height: 12px;
  min-height: 12px;
  height: 12px;
}
body {
  padding-top: 50px;
}
.dropdown.dropdown-lg .dropdown-menu {
  margin-top: -1px;
  
}
.input-group-btn .btn-group {
  display: flex !important;
}
.btn-group .btn {
  border-radius: 0;
  margin-left: -1px;
}
.btn-group .btn:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.btn-group .form-horizontal .btn[type="submit"] {
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}
.form-horizontal .form-group {
  margin-left: 0;
  margin-right: 0;
}
.form-group .form-control:last-child {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.input-wrapper {
  position: relative;
  content: '\f002';
}
.input-wrapper:after {
  font-family: 'Font Awesome 5 Free' !important;
  font-weight: 900;
  content: '\f002';
  position: absolute;
  left: 25px;
  top: 5px;
}

.dropdown-menu{
  max-height: 400px !important;
  transform: translate3d(-105px, 32px, 0px);
}

.ff{
  size: 10px;
}

/* .dropdown-menu-right {
  right: -106px;
  left: auto;
  top: 6px;
} */

.saved-searches {
  font-size: 12px;
  cursor: pointer;
  font-weight: bold;
}
/* 
#adv-search {
  margin-left: -11px;
  border-radius: 14px;
} */

.search-bar {
  padding-inline-start: 29px;
  border-radius: 20px !important; 
  height: 28px;
}

.btn-align {
  padding-left: 270px;
  box-shadow: none;
  margin-top: -32px;
  margin-left: 160px !important;
  float: right;
}

.search-dropdown {
  width: 310px;
}

.custom-font-style {
  font-size: 20px;
  font-weight: bold;
}

#title-positioning {
  margin-right: -11px;
}

#catalog-nav {
  padding-left:0px;
}

.btn-caret {
  margin-left: -50px !important;
  height: 20px;
  width: 50px;
  margin-top: -16px;
  border: none;
  outline: none !important;
}

.btn-caret:focus {
    box-shadow: none;
}

#search-input {
  padding-inline-start: 30px;
  border-radius: 20px;
}

#search-input::placeholder {
  font-style: italic;
}

#search-input:focus {
  outline: none !important;
  /* border-color: #0069D991 !important;
  box-shadow: 0 0 8px #0069D991;   */
}

.align-dropdwn {
  width: 317px;
  margin-top: -25px !important;
  right: -104px;
}

.search-input-field {
    width: 322px;
}

.clear-search, .save-search, .saved-successful, .save-criteria {
  font-size: 11px;
  font-weight: 600;
  cursor: pointer;
}

.clear-search {
  color: darkslategrey;
}

/* .save-criteria { */
  /* color: #0069D9; */
/* } */

.save-search {
    color: #1589EE;
}

.saved-successful {
  color: #92ECB6;
}

.search-header-transform {
    font-size: 12px !important;
    font-weight: bold;
}

#adv-search-drop-form select, input {
  height: 32px;
  font-size: 13px;
  font-weight: bold;
  /* border: 1px solid #0069D9; */
}

#adv-search-drop-form select:focus, input:focus{
  outline: none !important;
  /* border-color: #0069D991 !important;
  box-shadow: 0 0 8px #0069D991;   */
}

#adv-search-drop-form select option:hover{
  font-size: 10px;
}

#adv-search-drop-form {
  background: #FFFFFF;
}

/* .control-styles {
  margin: 0 auto;
  padding-top: 25px;
}  */

#search-multi-select .input-group {
  display: block;
  /* width: 60% !important; */
}

/* #sync-multi {   
  width: 60%;
  margin-top: -32px !important;
  margin-left: 25% !important;
}  */

.span-titles {
  height: 88% !important;
  margin-right: 2px !important;
  font-size: 12px;
  font-weight: bold;
  /* background-color: white;
  border: 1px solid #0069D9; */
}

.bd-navbar {
  max-height: 4rem;
  background-image: url("~src/assets/images/novartis/glassbox_topbanner.png");
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,.1);
  margin-left: -1.5%;
  margin-right: -1.5%;
  overflow: hidden;
  color: white;
}

.bd-navbar h4 {
  font-weight: 800;
}

.white-back {
  background: #FFFFFF;
  margin-left: -1.5%;
  margin-right: -1.5%;
  min-height: 5rem;
}


.nav-item li a {
  font-size: 15px !important;
}

  .nav-tabs .nav-link.active .badge-primary {
background-color: #0061a5;
}

ul.bar_tabs {
  padding: 0px 0 0 !important;
  margin-bottom: 0 !important;
  background: #fff !important;
  height: auto !important;
}

.fill-back {
  background: #fff !important;
}

.nav-tabs .nav-item {
  margin-bottom: 0 !important;
  margin-left: 15px !important;
  border: none !important;
}

.nav-tabs .nav-link {
  border: 1px solid transparent !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #000;
  font-weight: 700;
  font-size: 14px;
  background-color: #fff !important;
  border: none !important;
  border-bottom: 3px solid #0061a5 !important;
}

.limit-size {
  max-width: 160px;
  overflow: hidden;
}

.top-30 {
  top: 30%;
}

/* #uploadView {
  height: 110px;
  width: 100%;
  font-size: 13px;
  font-weight: bold;
  padding: 20%;
} */

#uploadView {
  height: 180px;
  width: 200%;
  font-size: 13px;
  font-weight: bold;
  opacity: 0;
  margin-top: -100px;
  margin-left: -100px;
}

.btn-import {
  width: 80px !important;
  height: 32px;
  border-radius: 3px;
  float: right;
  margin-top: 50px !important;
}

.custom-upload {
  margin-top: 15px !important;
  width: 370px;
  height: 110px;
  border-radius: 1px;
  border: dashed 1.4px #cccccc;
  margin-top: 10px;
  text-align: center;
  padding: 20%;
  background-image:url("~src/assets/images/feature_icons/cloud.png"); 
  background-repeat: no-repeat; 
  background-position: 160px 35px;
}

.upload-text {
  font-family: VoltaModernText-55Roman;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #9d9d9c;
}

.browse-text {
  font-family: VoltaModernText-55Roman;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5em;
  letter-spacing: normal;
  color: #0460a9;
  cursor: pointer;
}

.custom-upload input[type='file']{
  color: #0460a9;
}


.btn-outline-warning {
  border-color: #0061a5 !important;
  color: #0061a5 !important;
}

.btn-outline-warning:hover:enabled {
  background-color: #0061a5 !important;
  color: #fff !important;
  border-color: #0061a5 !important;
}

.dropdown-menu {
  top: 0px !important;
}

.modal-header {
  border-bottom: 0px;
}

.modal-footer {
  border-top: 0px;
}

#defaultCheck1 {
  top: -7px;
}

.search {
  width: 21px;
  height: 20px;
  object-fit: contain;
}

.Search {
  /* width: 160px; */
  width: 135px;
  height: 32px;
  font-family: VoltaModernDisplay-55Roman,var(--font-family) !important;
  font-size: 18px !important;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.78;
  letter-spacing: normal;
  color: rgba(0, 0, 0, 0.5);
  border: 0px;
}

.Line {
  width: 1px;
  height: 100%;
  border-left: solid 1px #f0f0f0;
}

.generic-tab a {
  font-size: 14px;
  /* font-weight: bold; */
  color: #252525;
}

.mtl {
  margin-left: 2px;
}

.btn-bg {
  background: #f2f2f2 !important;
  color: black !important;
  border-radius: 2px;
}

.badge {
  top: -15px;
  right: -5px;
  background: #13B313;
  color: #FFFFFF;
}

.progressContainer {
  border: 1px solid #D6D6D6;
}

.progress-bar {
  background-color: #0460a9;
}

.pointer {
  cursor: pointer;
  font-weight: 800;
  font-size: 12px;
}

.e-delim-values, .e-delim-view {
  font-size: 13px !important;
  line-height: 28px !important;
}

#sync-multi1 {
  border: 1px solid;
  border-color: rgba(0, 0, 0, 0.12);
  height: 35px;
  border-radius: 0px;
  font-size: 13px;
  font-weight: 500;
}

#sync-multi1::placeholder {
  color: rgba(0, 0, 0, 0.24);
}

.star {
  width: 24px;
  height: 24px;
  object-fit: contain;
}

.star-button {
  width: 32px;
  height: 32px;
}

.add {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

.listview {
  width: 20px;
  height: 20px;
  object-fit: contain;
  margin-top: -6px;
  margin-right: -10px;
}

.addBtnSearch {
  padding: 4px 10px;
}
.cust-add-btn {
  height: 30px;
  margin-left: -15px;
  padding-left: 2px;
  padding-right: 8px;
}

.cust-height {
  min-height: 62px;
}

.Include-Attribute-le {
  height: 17px;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  color: #000000;
}

.cancel {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #000000;
  text-decoration: underline;
}

#columnCheck {
  width: 320px;
  left: 20%;
}

#defaultCheck1 {
  width: 15px;
    height: 15px;
    top: 10%;
}

.modal-title {
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  color: #000000;
}

.top-minus-10 {
  margin-top: -10px;
}

#bulkImportHeader {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  height: 60px;
}

.need-a-template {
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  color: #000000;
}

.bulk-import-filename {
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15;
  letter-spacing: normal;
  color: #000000;
}

.progress, .progress-bar {
  height: 7px !important;
}

.progress-complete {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #4d4d4d;
}

.progress-results {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #000;
  margin-bottom: 5px;
}

.add-drp-dwn {
    width: 189px;
    font-size: 13px;
    cursor: pointer;
}

.drp-search {
    width: 170px;
    border: solid 1px #dddddd;
    background-color: #ffffff;
    margin-left: 9px;
    border-radius: 0px;
    margin-bottom: 4px;
}

.drp-search::placeholder {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: italic;
  line-height: normal;
  letter-spacing: normal;
  color: #979797;
}

.e-toolbar .e-toolbar-items.e-tbar-pos .e-toolbar-center {
  margin-left: 0px;
}

.mt-4-5 {
  margin-top: 2.5rem !important;
}

.mb-4-5 {
  margin-bottom: 2.5rem !important;
}

.dropdown-toggle::after {
  display: none;
}

.reset {
  font-family: VoltaModernDisplay-75, var(--font-family) !important;
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54em;
  letter-spacing: normal;
  color: #000000;
  text-decoration: underline;
}

.left-border {
  height: 100%;
  border-left: 1px solid #f0f0f0;
}

.margin-left-minus-15 {
  margin-left: -25px !important;
}

.w-fc {
  width: fit-content !important;
}

.input-group-append {
  margin-left: -41px;
  height: 33px;
  margin-top: 1px;
}

.input-group-text{
  background-color: white;
  border: none;
}

.search-bar{
  width:242px; height: 35px;
}

.input-group-append {
  height: 0px;
  z-index: 999;
  margin-left: -45px;
  margin-top: 12px;
}

.srch-input {
  height: 33px;
  width: 250px;
  border-radius: 2px;
}

.srch-input::placeholder {
  bottom: 3px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15;
  letter-spacing: normal;
  color: #000000;
}

#searchEle {
  z-index: 10 !important;
  padding: 3px 33px 0 0;
}

input::-webkit-calendar-picker-indicator {
  display: none;
}